.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.128640px;}
.ls3{letter-spacing:-0.112320px;}
.ls0{letter-spacing:-0.070464px;}
.ls7{letter-spacing:-0.067200px;}
.ls5{letter-spacing:-0.062400px;}
.ls2{letter-spacing:-0.016080px;}
.ls4{letter-spacing:0.153600px;}
.ls6{letter-spacing:0.158400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.140928px;}
.ws6{word-spacing:-0.052800px;}
.ws4{word-spacing:-0.048000px;}
.ws2{word-spacing:0.000000px;}
.ws5{word-spacing:0.168000px;}
.ws7{word-spacing:0.172800px;}
.ws1{word-spacing:0.311952px;}
.ws3{word-spacing:0.348192px;}
._4{margin-left:-1.335504px;}
._0{width:1.508304px;}
._2{width:121.712736px;}
._1{width:157.384608px;}
._5{width:159.109296px;}
._7{width:243.912000px;}
._8{width:245.587200px;}
._6{width:270.768000px;}
._3{width:377.243232px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:176.160000px;}
.y0{bottom:44.519608px;}
.yc{bottom:746.992157px;}
.yb{bottom:768.549020px;}
.ya{bottom:790.105882px;}
.y9{bottom:811.662745px;}
.y8{bottom:833.219608px;}
.y7{bottom:854.776471px;}
.y6{bottom:876.333333px;}
.y5{bottom:919.447059px;}
.y3{bottom:966.684575px;}
.y4{bottom:966.684706px;}
.y2{bottom:1036.791373px;}
.y1{bottom:1116.645490px;}
.h3{height:37.766452px;}
.h5{height:59.156250px;}
.h4{height:65.950371px;}
.h2{height:206.869967px;}
.h1{height:829.470588px;}
.h0{height:1237.176471px;}
.w1{width:802.915033px;}
.w0{width:956.000000px;}
.x0{left:129.653595px;}
.x1{left:154.084706px;}
.x2{left:185.576471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.109802pt;}
.ls3{letter-spacing:-0.095871pt;}
.ls0{letter-spacing:-0.060145pt;}
.ls7{letter-spacing:-0.057359pt;}
.ls5{letter-spacing:-0.053262pt;}
.ls2{letter-spacing:-0.013725pt;}
.ls4{letter-spacing:0.131106pt;}
.ls6{letter-spacing:0.135203pt;}
.ws0{word-spacing:-0.120290pt;}
.ws6{word-spacing:-0.045068pt;}
.ws4{word-spacing:-0.040971pt;}
.ws2{word-spacing:0.000000pt;}
.ws5{word-spacing:0.143397pt;}
.ws7{word-spacing:0.147495pt;}
.ws1{word-spacing:0.266269pt;}
.ws3{word-spacing:0.297202pt;}
._4{margin-left:-1.139928pt;}
._0{width:1.287423pt;}
._2{width:103.888695pt;}
._1{width:134.336653pt;}
._5{width:135.808771pt;}
._7{width:208.192669pt;}
._8{width:209.622547pt;}
._6{width:231.115782pt;}
._3{width:321.998407pt;}
.fs1{font-size:27.450377pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.935732pt;}
.fs0{font-size:150.362510pt;}
.y0{bottom:38.000000pt;}
.yc{bottom:637.600000pt;}
.yb{bottom:656.000000pt;}
.ya{bottom:674.400000pt;}
.y9{bottom:692.800000pt;}
.y8{bottom:711.200000pt;}
.y7{bottom:729.600000pt;}
.y6{bottom:748.000000pt;}
.y5{bottom:784.800000pt;}
.y3{bottom:825.119888pt;}
.y4{bottom:825.120000pt;}
.y2{bottom:884.960000pt;}
.y1{bottom:953.120000pt;}
.h3{height:32.235800pt;}
.h5{height:50.493201pt;}
.h4{height:56.292367pt;}
.h2{height:176.575202pt;}
.h1{height:708.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:685.333333pt;}
.w0{width:816.000000pt;}
.x0{left:110.666667pt;}
.x1{left:131.520000pt;}
.x2{left:158.400000pt;}
}
